Subject: Re: ScreamerNet
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 18:36:20 -0500

> >        I recived a little info from NewTek today that you all might be
> >interested in. ScreamerNet WILL NOT work with Win.3.X. SN is a 32 bit app.
> >and requires either Win95 or NT. Of course, like me, you get to spend 6
> >hours trying to get the darn thing to work before you finaly get ahold of
> >someone at NewTek to tell you that you have the wrong OS. Why don't they
> >just put it in the darn manual and save all of us the headache!! :-))))
> >
> >
> 
>       Thats strange that they should say that, because I've had several 3.1
> machines on my screamernet without any problems..

Would it work if Win32 is installed?  I mean, we all know Win95 isn't 32 
bit (really)...  maybe that's why it works.

-- Joe